Subject: Re: Barton Bill
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 13 May 2001 12:39:00 -0700 (PDT)

Thanks for the explanation.  I agree, though I may not have explained the 
context adequately to Ken.

Linda Robertson
05/11/2001 04:32 PM
To: Steven J Kean/NA/Enron@Enron
cc:  

Subject: Barton Bill

You seemed troubled by the call to Barton.  This bill may or may not be 
subsumed by the comprehensive energy bill that Congress undertakes this 
summer.  Both bills have a very difficult, if not nearly impossible, path 
ahead given that the Democrats are in no mood for compromise.  The call to 
Barton was to:  a) repair relationships (and with the Wall Street Journal 
calling Barton about his troubled past with Enron, repair is needed); b) 
proclaim victory, even of a limited nature (something I think Enron has not 
done much of); c) build a further bond with Barton so we would have more 
input at full Committee (something we will need given the chances that this 
will go off the track are real); and d) allow Enron to get significant credit 
for the defeat of price caps.  I hear from lots of DC sources that we have 
not had any success in the House Energy and Commerce Committee.  Numerous 
folks at the markup noted in private conversations that this was Enron's 
first real role in the Committee.  Thus, even though this is a very limited 
bill, the call made sense.  I do not think that this means we should call the 
White House to push the bill with them.  The bill itself still has lots of 
obstacles and many potential threats ahead.